/* screenwidth less than 1024px--------------------------------------------------------------------- */
@media only screen and (max-width: 1024px) {
	/* header styles------------------------------------------------------------------ */
	header .banner-text h1 {
		font: 50px/1.1em 'opensans-bold', sans-serif;
		letter-spacing: -1px;
		margin: 0 auto 12px auto;
	}
}
#modal-0{
	max-width: 90%;
	height: 90%;
}
/* screenwidth less than 900px--------------------------------------------------------------------- */
@media only screen and (max-width: 991px) {
	/* header styles------------------------------------------------------------------ */
	header .banner {
		padding-bottom: 12px;
	}
	header .banner-text h1 {
		font: 50px/1.1em 'opensans-bold', sans-serif;
		letter-spacing: -1px;
	}
	#nav .logo{
		display: none;
	}
	header .banner-text h3 {
		font: 17px/1.9em 'librebaskerville-regular', serif;
		width: 80%;
	}
	header .banner-text hr {
		width: 65%;
		margin: 12px auto;
	}
	/* nav-wrap */
	#nav-wrap {
		font: 11px 'opensans-bold', sans-serif;
		letter-spacing: 1.5px;
	}
	/* About Section------------------------------------------------------------------- */
	#about .profile-pic {
		width: 114px;
		height: 114px;
		margin-left: 12px;
	}
	#about .download {
		width: 50%;
	}
	/* Resume Section------------------------------------------------------------------- */
	#resume h1 {
		font: 16px/24px 'opensans-bold', sans-serif;
	}
	#resume .main-col {
		padding-right: 5%;
	}
	/* Testimonials Section------------------------------------------------------------------- */
	#testimonials .header-col h1:before {
		font-size: 66px;
		line-height: 66px;
	}
	#testimonials blockquote p {
		font-size: 22px;
		line-height: 46px;
	}
	/* Call to Action Section------------------------------------------------------------------- */
	/* Contact Section------------------------------------------------------------------- */
}
#modal-0{
	max-width: 90%;
	height: 90%;
}
/* mobile wide/smaller tablets---------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
	/* mobile navigation-------------------------------------------------------------------- */
	#nav-wrap {
		font: 12px 'opensans-bold', sans-serif;
		background: transparent !important;
		letter-spacing: 1.5px;
		width: auto;
		position: fixed;
		top: 0;
		right: 0;
	}
	#nav .logo{
		display: none;
	}
	#nav-wrap > a {
		width: 48px;
		height: 48px;
		text-align: left;
		background-color: #ee8177;
		position: relative;
		border: none;
		float: right;
		font: 0/0 a;
		text-shadow: none;
		color: transparent;
		top: 0px;
		right: 30px;
	}
	#nav-wrap > a:before,#nav-wrap > a:after {
		position: absolute;
		border: 2px solid #fff;
		top: 35%;
		left: 25%;
		right: 25%;
		content: '';
	}
	#nav-wrap > a:after {
		top: 60%;
	}
	/* toggle buttons */
	#nav-wrap:not( :target ) > a:first-of-type,#nav-wrap:target > a:last-of-type {
		display: block;
	}
	/* hide menu panel */
	#nav-wrap ul#nav {
		height: auto;
		display: none;
		clear: both;
		width: auto;
		float: right;
		position: relative;
		top: 12px;
		right: 0;
	}
	/* display menu panels */
	#nav-wrap:target > ul#nav {
		display: block;
		background: #1f2024;
		margin: 0 30px;
		clear: both;
	}
	ul#nav li {
		display: block;
		height: auto;
		margin: 0 auto;
		padding: 0 0;
		text-align: center;
		border-bottom: 1px solid #2D2E34;
		border-bottom-style: dotted;
		clear: both;
	}
	ul#nav li a {
		display: block;
		padding: 0;
		margin: 6px 0px;
		text-align: center;
		line-height: 0px;
		/* reset line-height from 48px */
		border: none;
	}
	/* Header Styles-------------------------------------------------------------------- */
	header .banner {
		padding-bottom: 12px;
		padding-top: 6px;
	}
	header .banner-text h1 {
		font: 68px/1.1em 'opensans-bold', sans-serif;
	}
	header .banner-text h3 {
		font: 16px/1.9em 'librebaskerville-regular', serif;


		width: 85%;
	}
	header .banner-text hr {
		width: 80%;
		margin: 18px auto;
	}
	/* header social links */
	header .social {
		margin: 18px 0 24px 0;
		font-size: 24px;
		line-height: 36px;
	}
	header .social li {
		margin: 0 10px;
	}
	/* scrolldown link */
	header .scrolldown {
		margin: 150px 0 24px 0;
		font-size: 24px;
		line-height: 36px;

	}
	/* About Section-------------------------------------------------------------------- */
	#about .profile-pic {
		display: none;
	}
	#about .download .button {
		width: 90%;
		text-align: center;
		margin-right: 0;
		margin-left: 0;
		margin-top: var(--vspace-0_5);
		font-weight: 700;
		font-size: 9px;
		white-space: nowrap;
	}
	#about .main-col {
		padding-right: 30px;
	}
	/* Resume Section--------------------------------------------------------------------- */
	#resume .header-col {
		padding-top: 0;
		margin-bottom: 48px;
		text-align: center;
	}
	#resume h1 {
		letter-spacing: 3px;
	}
	#resume .main-col {
		padding-right: 30px;
	}
	#resume h3, #resume .info {
		text-align: center;
	}
	.bars {
		width: 100%;
	}
	/* Call To Action Section/* ----------------------------------------------------------------- */
	/* Portfolio Section/* ----------------------------------------------------------------- */
	#portfolio-wrapper .columns {
		margin-bottom: 40px;
	}
	.popup-modal {
		max-width: 85%;
	}
	/* Testimonials Section----------------------------------------------------------------------- */
	#testimonials .text-container {
		text-align: center;
	}
	#testimonials h1 {
		font: 16px/24px 'opensans-bold', sans-serif;
		text-align: center;
		margin-bottom: 30px;
		text-shadow: 0px 1px 3px rgba(0, 0, 0, 1);
	}
	#testimonials h1 span {
		display: block;
	}
	#testimonials .header-col h1:before {
		content: none;
	}
	#testimonials blockquote {
		padding-bottom: 24px;
	}
	#testimonials blockquote p {
		font-size: 20px;
		line-height: 42px;
	}
	/* Control Nav */
	/* contact Section----------------------------------------------------------------------- */
	#contact {
		padding-bottom: 66px;
	}
	/* form */
	#contact input,#contact textarea {
		margin-bottom: 6px;
		width: 100%;
	}
	#modal-0{
		max-width: 90%;
		height: 90%;
	}
	#modal-0{
		max-width: 90%;
		height: 90%;
	}
	/* footer------------------------------------------------------------------------ */
	/* copyright */
	/* social links */
	/* Go To Top Button */
}
/* mobile narrow-------------------------------------------------------------------------- */
@media only screen and (max-width: 640px) {
	/* mobile navigation-------------------------------------------------------------------- */
	#nav-wrap ul#nav {
		width: auto;
		float:none;
	}
	#nav .logo{
		display: none;
	}
	/* header social links */
	header .social {
		margin: 18px 0 24px 0;
		font-size: 24px;
		line-height: 36px;
	}
	/* header styles-------------------------------------------------------------------- */
	header .banner {
		padding-top: 54px;
	}
	header .banner-text h1 {
		font: 30px/1.1em 'opensans-bold', sans-serif;
		margin: 0 auto 24px auto;
	}
	header .banner-text h3 {
		font-size: 1.7rem 'librebaskerville-regular', sans-serif;
		width: 100%;
	}
	/* header social links */
	header .social {
		font-size: 20px;
	}
	header .social li {
		margin: 0 6px;
	}
	#modal-0{
		max-width: 90%;
		height: 90%;
	}
	/* footer------------------------------------------------------------------------ */
	/* social links */
}
/* mobile narrow-------------------------------------------------------------------------- */
@media screen and (max-width: 320px), (min-device-width: 320px) and (max-device-width: 480px) and (orientation : portrait) {
	/* mobile navigation-------------------------------------------------------------------- */
	#nav-wrap ul#nav {
		width: auto;
		float:none;
	}
	#nav .logo{
		display: none;
	}
	/* header styles-------------------------------------------------------------------- */
	header .banner {
		padding-top: 54px;
	}
	header .banner-text h1 {

		font: 30px/1.1em 'opensans-bold', sans-serif;
		margin: 0 auto 24px auto;
	}
	header .banner-text h3 {
		font-size: 1.7rem 'librebaskerville-regular', sans-serif;
		width: 100%;
	}
	/* header social links */
	header .social {
		margin: 18px 0 24px 0;
		font-size: 24px;
		line-height: 36px;
	}
	#modal-0{
		max-width: 90%;
		height: 90%;
	}
	/* footer------------------------------------------------------------------------ */
	/* social links */
	/* screenwidth less than 900px--------------------------------------------------------------------- */
	@media screen and (max-width: 480px), (min-device-width: 320px) and (max-device-width: 480px) and (orientation : landscape) {
		#nav .logo{
			display: none;
		}
		/* display menu panels */
		#nav-wrap:target > ul#nav {
			display: block;
			background: #1f2024;
			margin:auto;
			clear: both;
		}
		/* header social links */
	header .social {
		margin: 18px 0 24px 0;
		font-size: 24px;
		line-height: 36px;
	}
		#nav-wrap {
			font: 11px 'opensans-bold', sans-serif;
			letter-spacing: 1.5px;
		}
		ul#nav li a {
			display: block;
			padding: 0;
			margin: 6px 0px;
			text-align: center;
			line-height: 0px;
			/* reset line-height from 48px */
			border: none;
		}
		/* rows* ------------------------------------- */
		.row .row {
			width: auto;
			max-width: none;
			margin-left: calc(var(--gutter-lg) * -1);
			margin-right: calc(var(--gutter-lg) * -1);
		}
		#modal-0{
			max-width: 90%;
			height: 90%;
		}
	}
}
